.page-title{
    font-family: Almarai-ExtraBold,sans-serif;
    font-size: 26px;
    color: #233860;
}
.page-sub-title{
    font-family: Almarai-Bold,sans-serif;
    font-size: 20px;
    color: #1177BF;
}
.page-text,p{
    font-family: Almarai-Regular, sans-serif;
    font-size: 15px;
    color: #707070;
    line-height: 30px;
}
p strong{     font-family: Almarai-Bold,sans-serif;}

.main-pic{ border-radius: 10px;}

p img{ width: 100% !important; text-align:center;}